<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal"
    android:focusable="true"
    android:descendantFocusability="afterDescendants"
    android:padding="@dimen/d_10dp">

    <TextView
        android:id="@+id/tvTap"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/d_142dp"
        android:textSize="30sp"
        android:gravity="center"
        android:layout_marginRight="@dimen/d_5dp"
        android:text="推荐"/>

    <RelativeLayout
        android:id="@+id/i1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:focusable="true"
        android:background="@drawable/common_bg_shadow_history" >

        <ImageView
            android:id="@+id/ivItem1"
            android:layout_width="@dimen/d_240dp"
            android:layout_height="@dimen/d_142dp"
            android:scaleType="fitXY"
            android:src="@drawable/default_pic_loading" />

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/i2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:focusable="true"
        android:background="@drawable/common_bg_shadow_history" >

        <ImageView
            android:id="@+id/ivItem2"
            android:layout_width="@dimen/d_240dp"
            android:layout_height="@dimen/d_142dp"
            android:scaleType="fitXY"
            android:src="@drawable/default_pic_loading" />

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/i3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:focusable="true"
        android:background="@drawable/common_bg_shadow_history" >

        <ImageView
            android:id="@+id/ivItem3"
            android:layout_width="@dimen/d_240dp"
            android:layout_height="@dimen/d_142dp"
            android:scaleType="fitXY"
            android:src="@drawable/default_pic_loading" />

    </RelativeLayout>


    <RelativeLayout
        android:id="@+id/i4"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:focusable="true"
        android:background="@drawable/common_bg_shadow_history" >

        <ImageView
            android:id="@+id/ivItem4"
            android:layout_width="@dimen/d_240dp"
            android:layout_height="@dimen/d_142dp"
            android:scaleType="fitXY"
            android:src="@drawable/default_pic_loading" />

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/i5"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:focusable="true"
        android:gravity="center"
        android:background="@drawable/common_bg_shadow_history" >

        <TextView
            android:id="@+id/tvMore"
            android:layout_width="@dimen/d_220dp"
            android:layout_height="@dimen/d_142dp"
            android:text="更多"
            android:gravity="center"
            android:textSize="@dimen/s_30sp"/>

    </RelativeLayout>

</LinearLayout>
